Bug 978787 - A developer profile/configuration is needed for SOA-P
A developer profile/configuration is needed for SOA-P
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Configuration (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: kconner
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 03:12 EDT by Jiri Pechanec
Modified: 2015-08-02 19:44 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-07 14:39:44 EDT
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Pechanec 2013-06-27 03:12:06 EDT
S-RAMP, RTGov and maybe other components require a lot of resources and slow down the startup time.

These components are not necessary during development by developers and slows down development cycle.

A separate profile should be provided that would be used by developers that will allow more agile deployment.
Comment 1 kconner 2013-06-27 04:37:59 EDT
It is likely that S-RAMP/DTGov and RTGov will be distributed separately as a result of a change request being discussed.  No separate profile should be needed.
Comment 2 Gomathi Anandan 2014-08-07 14:39:44 EDT
Installer handles this scenario - closing BZ as "Won't fix".

Note You need to log in before you can comment on or make changes to this bug.